<?php
/*
 * the content-page; loop full
 *
 */
            if (have_posts()) : while (have_posts()) : the_post(); ?>
                <section class="content-area">
                    <figure id="banner">
                        <img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="" />
                    </figure>
                        <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                            <header class="entry-header">
                            <hgroup>
                            <div class="entry-date"><?php the_date('','<h4>','</h4>'); ?></div>
                            <h1 class="entry-title" id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark">
                            <?php the_title(); ?></a></h1>
                            </hgroup>
                                <p class="metadata">
                                <span class="authorlinks"> <?php the_author() ?> @ <?php the_time() ?> </span>
                                <?php edit_post_link(__( 'Редактировать', 'threeby' )); ?></p>
                            </header>
                                <article class="entry">
                                    <?php if ( has_post_thumbnail() ) { the_post_thumbnail(); } ?>
                                    <?php the_content(); ?>
                                        <?php wp_link_pages(); ?>
                                </article>
                                <p class="metadata">
                                <img src="<?php echo get_stylesheet_directory_uri() . '/images/icon_filed.png'; ?>" /> 
                                <span class="cat-link"> <?php the_category( ', ', '' ) ?></span></p>
                                <p class="tag-link"> 
                                <img src="<?php echo get_stylesheet_directory_uri() . '/images/icon_tag.png'; ?>" /> 
                                <?php the_tags( '', ', ' ); ?></p>
                    </section>
            <?php endwhile; else: ?>
            <section class="content-area">
            <p><?php _e( 'Записей по Вашему запросу не было найдено.', 'threeby' ); ?></p>
            </section>            
            <?php endif; ?>
